{
 "actions": [],
 "creation": "2026-06-01 00:00:00.000000",
 "doctype": "DocType",
 "editable_grid": 1,
 "engine": "InnoDB",
 "field_order": [
  "parent_row",
  "tax_article"
 ],
 "fields": [
  {
   "fieldname": "parent_row",
   "fieldtype": "Data",
   "in_list_view": 1,
   "label": "Item Row Key",
   "read_only": 1
  },
  {
   "fieldname": "tax_article",
   "fieldtype": "Link",
   "in_list_view": 1,
   "label": "Tax Article",
   "link_filters": "[[\"Tax Article\",\"parent_tax_article\",\"in\",[\"ƏDV-yə 0% dərəcə ilə tutulan əməliyyatlar\",\"ƏDV-dən azad olunan əməliyyatlar\"]]]",
   "options": "Tax Article",
   "reqd": 1
  }
 ],
 "index_web_pages_for_search": 1,
 "istable": 1,
 "links": [],
 "modified": "2026-06-01 00:00:00.000000",
 "modified_by": "Administrator",
 "module": "Jey Erp",
 "name": "Sales Invoice Tax Article",
 "owner": "Administrator",
 "permissions": [],
 "sort_field": "modified",
 "sort_order": "DESC",
 "states": []
}
